{
  "id": 3089799,
  "name": "Florence G. Cowles, appellant, v. Edward Brow and Massachusetts Bonding and Insurance Company, appellees",
  "name_abbreviation": "Cowles v. Brow",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,663",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 579,
    "ocr_confidence": 0.518,
    "sha256": "b3cc9717d2e60c3e41fcc366bd3819c8f51748002f266dd60da813795db05436",
    "simhash": "1:c133128851069da8",
    "word_count": 89
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Florence G. Cowles, appellant, v. Edward Brow and Massachusetts Bonding and Insurance Company, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Elkan Berger and William R. Peacock, for appellant. Moses, Rosenthal & Kennedy, for appellees; Hirsch E. Soble, of counsel."
    ],
    "corrections": "",
    "head_matter": "Florence G. Cowles, appellant, v. Edward Brow and Massachusetts Bonding and Insurance Company, appellees.\nGen. No. 28,663.\nClaim on appeal bond. Judgment for defendants. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 10, 1924.\nElkan Berger and William R. Peacock, for appellant. Moses, Rosenthal & Kennedy, for appellees; Hirsch E. Soble, of counsel."
  },
  "file_name": "0631-01",
  "first_page_order": 659,
  "last_page_order": 659
}
